Bug 1264504 - openvswitch: failed tests in 'make check' on ppc64
openvswitch: failed tests in 'make check' on ppc64
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openvswitch (Show other bugs)
24
ppc64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Flavio Leitner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: PPCTracker
  Show dependency treegraph
 
Reported: 2015-09-18 11:43 EDT by Rafael Fonseca
Modified: 2017-01-16 10:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-16 10:10:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tests log (678.07 KB, text/plain)
2015-09-18 11:52 EDT, Rafael Fonseca
no flags Details

  None (edit)
Description Rafael Fonseca 2015-09-18 11:43:42 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Rafael Fonseca 2015-09-18 11:52:27 EDT
Created attachment 1074984 [details]
tests log
Comment 2 Rafael Fonseca 2015-09-18 11:53:50 EDT
(In reply to Rafael Fonseca from comment #0)
> Description of problem:
'make check' fails on ppc64.

> Version-Release number of selected component (if applicable):
2.4.0-1

> How reproducible:
ppc-koji build openvswitch on ppc64

> Additional info:
Tests result log attached.
Comment 3 Jan Kurik 2016-02-24 08:46:21 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 4 Dan Horák 2017-01-12 13:17:05 EST
For the record - same failures are present on the s390x platform and we were said the test-suite is incorrect for big endian platforms.
Comment 5 Rafael Fonseca 2017-01-16 10:10:40 EST
Tests are disabled for ppc so closing this bug.

Note You need to log in before you can comment on or make changes to this bug.